


/* General Style */
*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
html {
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;}
    
body, html { font-size: 100%; padding: 0; margin: 0;}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
img {user-drag: none;  -moz-user-select: none; -webkit-user-drag: none;}


body {
    font-family: 'Roboto', sans-serif; 
    font-weight: normal;
    color: #0a243e;
    -webkit-font-smoothing: antialiased;
    font-size: 14px;
    background: #fff;
    background: url(../images/core/bg.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


/** Font **/

@import url(https://fonts.googleapis.com/css?family=Lato:400,700,400italic,700italic|Raleway:400,600);

p, a{
    font-family: 'Lato', sans-serif; 
    font-size: 14px;
    font-weight: normal;
    color: #363636;
    -webkit-font-smoothing: antialiased;
    padding: 0px;
    margin: 0 0 18px 0;
    line-height: 1.4em;
}


a {text-decoration: none; color:#009a96; }

h1 {
    font-family: 'Raleway', sans-serif;
    color: #000000;
    font-size: 26px;
    font-weight: 600;
    margin: 0px 0 0 0;
}

h2 {
    font-family: 'Raleway', sans-serif;
    color: #009a96;
    font-size: 18px;
    font-weight: normal;
    margin: 0px 0 15px 0;
}

 h3 {
      font-family: 'Raleway', sans-serif;
      color: #c09640;
      font-size: 16px;
      font-weight: normal;
      margin: 0px 0 15px 0;
    }

h4 {
    font-family: 'Lato', sans-serif;
    color: #009a96;
    font-size: 16px;
    font-weight: normal;
    margin: 0px 0 15px 0;
}



/** Pages **/

#p-home {width: 100%; max-width: 970px; margin: 0 auto;}


/** Header **/
#header {padding-top: 150px; position: relative;}

a.logo-opusv img {width: 148px;}

a.clientportal {
  font-family: 'Raleway', sans-serif;
  font-size: 13px;
  text-transform: capitalize;
  font-weight: 600;
  color: #fff;
  padding: 10px 15px;
  background: #4eb5aa;
  display: inline-block;
  position: absolute;
  top: 0px;
  right: 0px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

a.clientportal:hover {
  padding: 30px 15px 10px 15px;
}
  
  .ico-clientportal {width: 24px; vertical-align: middle; margin: -3px 10px 0 0;}



/** Content **/

#content {width: 100%; padding-top: 80px;}
.content-left {width: 45%; float: left;}
.content-right {width: 45%; float: right;}
  .content-right p {font-size: 13px;}
  
  .fb-like, .IN-widget, ___plusone_0 {float: left; margin-right: 5px;}
  #___plusone_0 {clear: both; float: left!important;}


/** Footer **/

#footer {padding: 15px 0; border-top: 1px solid #cee8e6; border-bottom: 1px solid #cee8e6; margin-top: 50px;}
  #footer p {font-size: 10px; margin: 0px;}
  
  
  
/** Responsive **/
  
  
  
@media(min-width:1800px){

}

@media(max-width:1400px){

}


@media(max-width:1169px){

}

@media(max-width:1024px){
  
  #p-home {width: 94%; padding: 0% 3%;}

}

@media(max-width:900px){
  
  #p-home {width: 94%; padding: 0% 3%;}

}

@media(max-width:640px){
  
  .content-left {width: 100%; margin-bottom: 50px;}
  .content-right {width: 100%;}
  
}

@media(max-width:480px){

}

@media(max-width:320px){}


